/*** TEXT ***/

html, body {
  background-color: #615A81;
  margin: 0px;

}

a:link { color: #660000;}
a:active  { color: #FF9900;}
a:hover { color: #FF9900;}
a:visited { color: #660000;}

/* intro text */
.intro {
  font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #000000;
  line-height: 120%;
}

table { border: 0px solid black; border-collapse: collapse; border-left-width: 0px; border-bottom-width: 0px; background-color: #FFFFCC;}
table#bordernone { border: 0px solid black; border-collapse: collapse; border-left-width: 0px; border-left-width: 0px; border-bottom-width: 0px;}
table#borderbottom { border: 1px solid black; border-collapse: collapse; border-left-width: 0px; border-bottom-width: 1px;}

/* default link characteristics */
.navmini a:link { color: #ffffff; font-weight: bold; font-family: Verdana, Arial, Lucida, Helvetica, sans-serif; font-size: 9px; text-decoration: none;}
.navmini a:visited { color: #ffffff; font-weight: bold; font-family: Verdana, Arial, Lucida, Helvetica, sans-serif; font-size: 9px; text-decoration: none; }
.navmini a:active,
.navmini a:hover { color: #ffffff; font-weight: bold; font-family: Verdana, Arial, Lucida, Helvetica, sans-serif; font-size: 9px; text-decoration: underline }

.menu a:link, 
.menu a:visited { color:#330066;
		font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
		font-size: 9px;
        font-weight: bold;
		display:block;
		padding:2px 10px;
		text-decoration:none;}
	      
.menu a:hover { background-color:#65597D;
		color:#FFFFFF}

td#marginphoto {padding-right: 5px; padding-bottom: 7px;}

li {font-family: Verdana, Arial, Lucida, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal;}
.caption {font-family: Verdana, Arial, Lucida, Helvetica, sans-serif; font-size: 9px; color: #FF9900; font-weight: bold;}
.caption a:link { color: #FF9900; text-decoration: none;}
.caption a:hover { color: #FF9900; text-decoration: underline;}
.caption a:visited { color: #FF9900; text-decoration: none;}		

/* ordinary paragraph text */

.maintext {
  font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  line-height: 135%;
  padding-bottom: 40px;
}

td#mainspecial {
  font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  line-height: 135%;
  padding-left: 28px; 
  padding-top: 20px;
  padding-bottom: 40px;
}

td#main {
  font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  line-height: 135%;
  padding-left: 40px;
  padding-right: 20px; 
  padding-top: 20px;
  padding-bottom: 40px;
}


h1 {
  font-size: 14px;
  font-weight: bold;
  color: #660000;
  line-height: 135%;
}

h2 {
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #660000;
  line-height: 135%;
}

h3 {
  color: #660000;
  line-height: 135%;
}




